Subject: [Gen-art] Gen-ART review of draft-ietf-rtgwg-bgp-routing-large-dc

From: "Romascanu, Dan (Dan)" <[email-masked]>
Date: Mon, 16 May 2016 12:48:09 +0000

I am the assigned Gen-ART reviewer for this draft. The General Area Review Team (Gen-ART) reviews all IETF documents being processed by the IESG for the IETF Chair.  Please treat these comments just like any other last call comments.

For more information, please see the FAQ at

< https://trac.tools.ietf.org/area/gen/trac/wiki/GenArtfaq <https://urldefense.proofpoint.com/v2/url?u=http-3A__wiki.tools.ietf.org_area_gen_trac_wiki_GenArtfaq&d=CwICAg&c=BFpWQw8bsuKpl1SgiZH64Q&r=I4dzGxR31OcNXCJfQzvlsiLQfucBXRucPvdrphpBsFA&m=Z1Ci5uE-4lhATFG7ChwKJaQM5v75uVP9xIhq6-Yh7Os&s=fsaREMU4kl-9bvtGk1PwZgOFoAIbrkafiT3tUWZsu30&e=%20> >.

Document: draft-ietf-rtgwg-bgp-routing-large-dc

Reviewer: Dan Romascanu

Review Date: 5/16

IETF LC End Date: N/A

IESG Telechat date: 6/2

Summary:

The document is ready. It explains in a clear and detailed manner the operational experience in the design of large data centers using L3 only devices, Clos topology and BGP as routing protocol. I am not a routing expert, so I cannot validate all the statements made in the document, but the explanation seems clear and makes sense. The only comment I have is related to the lack of expansion of some of the acronyms (e.g. ASN, FIB ,etc.) - even if they are obvious for routing experts it would help to expand them at first occurrence.

Major issues:

Minor issues:

Nits/editorial comments: